1 Reply Latest reply on Aug 3, 2005 12:41 PM by Scott Stark

    Support restrictions with IBM JDK?

    Andreas Wieczorek Newbie

      Hello,

      as I have read, JBOSS 4.0.x is supposed to run smoothely under AIX and IBM-JDK (1.4).
      What happens if problem occurs which does not happen with LINUX / SUN JDK: Will JBOSS support help anyway (e.g. with a workaround), or is it customer´s responsibility to get a solution from IBM?
      I wonder if JBOSS in fact supports many IBM JDK-users - perhaps such problems are rather fantasy than reality?
      I would really appreciate if JBOSS could answer and comment on this issue!

      Thanks in advance and best regards,
      Andreas